## postgis-java 2.2.0

=== debian/changelog ===
postgis-java (1:2.2.0-3) unstable; urgency=medium

  * Update Vcs-Git URL to use HTTPS.
  * Update build dependencies for OpenJDK 8.
    (closes: #814173)
  * Bump Standards-Version to 3.9.7, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 08 Feb 2016 22:34:28 +0100

postgis-java (1:2.2.0-2) unstable; urgency=medium

  * Update suggested dependency for PostgreSQL 9.5 and PostGIS 2.2.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 12 Jan 2016 21:08:19 +0100

postgis-java (1:2.2.0-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 09 Dec 2015 22:09:51 +0100

postgis-java (1:2.2.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update copyright file, changes:
    - Drop copyright holders for removed ejb{2,3} files
    - Drop unused license paragraph
  * Use default JVM for JAVA_HOME.
  * Rely on dh_auto_* defaults for maven buildsystem.
  * Use uscan in get-orig-source target.
  * Add patch to fix upstream version in pom.xml.
  * Trim build dependencies to those required for postgis-jdbc only.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 27 Nov 2015 19:19:02 +0100

postgis-java (1:2.1.7.2-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 07 Nov 2015 00:35:52 +0100

postgis-java (1:2.1.7.1-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #800330)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 27 Sep 2015 23:32:53 +0200
