=== debian/control ===
Source: postgis-java
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: default-jdk,
                     openjdk-8-jdk | java7-sdk,
                     libpostgresql-jdbc-java,
                     libsurefire-java,
                     maven-debian-helper,
                     maven-repo-helper,
                     maven
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/postgis-java.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-grass/postgis-java.git
Homepage: https://github.com/postgis/postgis-java

Package: libpostgis-java
Architecture: all
Section: java
Depends: libpostgresql-jdbc-java,
         ${misc:Depends}
Suggests: postgresql-9.5-postgis-2.2
Breaks: libpostgis-jdbc,
        libpostgisjava,
        postgresql-postgis-java
Replaces: libpostgis-jdbc,
          libpostgisjava,
          postgresql-postgis-java
Description: Geographic objects support for PostgreSQL -- JDBC support
 PostGIS adds support for geographic objects to the PostgreSQL
 object-relational database. In effect, PostGIS "spatially enables"
 the PostgreSQL server, allowing it to be used as a backend spatial
 database for geographic information systems (GIS), much like ESRI's
 SDE or Oracle's Spatial extension. PostGIS follows the OpenGIS
 "Simple Features Specification for SQL".
 .
 This package contains JDBC support for PostGIS.
