=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME := /usr/lib/jvm/default-java

UPSTREAM_VERSION := $(shell dpkg-parsechangelog | sed -ne 's/^Version: \(.*\)-.*/\1/p' | sed -e 's/\+.*//; s/^[0-9]://')

%:
	dh $@ --parallel \
	      --buildsystem maven

override_dh_auto_clean:
	dh_auto_clean
	mh_clean

override_dh_auto_build:
	dh_auto_build --sourcedirectory jdbc

override_dh_auto_test:
	dh_auto_test --sourcedirectory jdbc

override_dh_auto_install:
	mh_installjar -plibpostgis-java -l jdbc/pom.xml jdbc/target/postgis-jdbc-$(UPSTREAM_VERSION).jar
	mh_installpoms -plibpostgis-java

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download
