## postgis-java 2.2.1

=== debian/changelog ===
postgis-java (1:2.2.1-6) unstable; urgency=medium

  * Update copyright-format URL to use HTTPS.
  * Fix typo in patch description.
  * Drop explicit build dependency on openjdk-8-jdk-headless.
    (closes: #894354)
  * Bump Standards-Version to 4.1.3, no changes.
  * Add lintian override for vcs-deprecated-in-debian-infrastructure.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 29 Mar 2018 14:42:04 +0200

postgis-java (1:2.2.1-5) unstable; urgency=medium

  * Bump Standards-Version to 4.1.1, no changes.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 30 Sep 2017 11:16:01 +0200

postgis-java (1:2.2.1-5~exp1) experimental; urgency=medium

  * Update dependencies for postgresql 10 & postgis 2.4.
  * Bump Standards-Version to 4.1.0, no changes.
  * Use pkg-info.mk variables instead of dpkg-parsechangelog output.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 24 Sep 2017 23:01:13 +0200

postgis-java (1:2.2.1-4) unstable; urgency=medium

  * Add junit4 to build dependencies.
    (closes: #869274)
  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 22 Jul 2017 12:01:07 +0200

postgis-java (1:2.2.1-3) unstable; urgency=medium

  * Update maven.rules for new libpgjava.
    (closes: #851019)
  * Drop sqlexception.patch, not required for new libpgjava (postgresql-jdbc).

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 Jan 2017 21:50:57 +0100

postgis-java (1:2.2.1-2) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 26 Sep 2016 21:33:24 +0200

postgis-java (1:2.2.1-2~exp1) experimental; urgency=medium

  * Switch to headless variant for jdk dependencies.
  * Update dependencies for postgresql 9.6 & postgis 2.3.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 25 Sep 2016 16:04:34 +0200

postgis-java (1:2.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8, no changes.
  * Refresh patches.
  * Update maven.rules for postgresql-jdbc.
  * Add patch to declare SQLException to fix build failure.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 29 Jul 2016 10:54:56 +0200
