=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: default-jdk,
-                     openjdk-8-jdk | java7-sdk,
+Build-Depends-Indep: default-jdk-headless (>= 2:1.7) | java7-sdk-headless,
+                     junit4,
                      libpostgresql-jdbc-java,
                      libsurefire-java,
                      maven-debian-helper,
                      maven-repo-helper,
                      maven
-Standards-Version: 3.9.7
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/postgis-java.git/
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/postgis-java.git
 Homepage: https://github.com/postgis/postgis-java
@@ -21,7 +21,7 @@
 Section: java
 Depends: libpostgresql-jdbc-java,
          ${misc:Depends}
-Suggests: postgresql-9.5-postgis-2.2
+Suggests: postgresql-10-postgis-2.4
 Breaks: libpostgis-jdbc,
         libpostgisjava,
         postgresql-postgis-java
