=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,9 @@
 
 export JAVA_HOME := /usr/lib/jvm/default-java
 
-UPSTREAM_VERSION := $(shell dpkg-parsechangelog | sed -ne 's/^Version: \(.*\)-.*/\1/p' | sed -e 's/\+.*//; s/^[0-9]://')
+include /usr/share/dpkg/pkg-info.mk
+
+UPSTREAM_VERSION := $(shell echo $(DEB_VERSION_UPSTREAM) | sed -e 's/\+.*//')
 
 %:
 	dh $@ --parallel \
