## postgis-java 2.3.0

=== debian/changelog ===
postgis-java (1:2.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years for Phillip Ross.
  * Refresh patches.
  * Strip trailing slash from Vcs-Browser URL.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 25 Nov 2018 09:45:20 +0100

postgis-java (1:2.2.1-9) unstable; urgency=medium

  * Bump Standards-Version to 4.2.1, no changes.
  * Update watch file to limit matches to archive path.
  * Use postgresql-postgis in Suggests instead of version specific package.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 14 Oct 2018 09:35:25 +0200

postgis-java (1:2.2.1-8) unstable; urgency=medium

  * Bump Standards-Version to 4.1.5, no changes.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Aug 2018 16:00:29 +0200

postgis-java (1:2.2.1-7) unstable; urgency=medium

  * Update Vcs-* URLs for Salsa.
  * Drop override for vcs-deprecated-in-debian-infrastructure.
  * Bump Standards-Version to 4.1.4, no changes.
  * Drop obsolete get-orig-source target.
  * Strip trailing whitespace from changelog & rules files.
  * Add patch to fix FTBFS with libpostgresql-jdbc-java 42.2.2.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 20 Jun 2018 20:08:47 +0200
