=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                      maven-debian-helper,
                      maven-repo-helper,
                      maven
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/postgis-java.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/postgis-java.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/postgis-java
+Vcs-Git: https://salsa.debian.org/debian-gis-team/postgis-java.git
 Homepage: https://github.com/postgis/postgis-java
 
 Package: libpostgis-java
@@ -21,7 +21,7 @@
 Section: java
 Depends: libpostgresql-jdbc-java,
          ${misc:Depends}
-Suggests: postgresql-10-postgis-2.4
+Suggests: postgresql-postgis
 Breaks: libpostgis-jdbc,
         libpostgisjava,
         postgresql-postgis-java
