=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,3 @@
 override_dh_auto_install:
 	mh_installjar -plibpostgis-java -l jdbc/pom.xml jdbc/target/postgis-jdbc-$(UPSTREAM_VERSION).jar
 	mh_installpoms -plibpostgis-java
-
-get-orig-source:
-	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download
-
