## postgis-java 2.4.0

=== debian/changelog ===
postgis-java (1:2.4.0-2) unstable; urgency=medium

  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
  * Bump watch file version to 4.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 12 Nov 2020 10:43:05 +0100

postgis-java (1:2.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes.
  * Update gbp.conf to use --source-only-changes by default.
  * Drop Name field from upstream metadata.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 05 Mar 2020 05:28:18 +0100
