=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Bas Couwenberg <sebastic@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10~)
 Build-Depends-Indep: default-jdk-headless (>= 2:1.7) | java7-sdk-headless,
                      junit4,
                      libpostgresql-jdbc-java,
@@ -11,7 +11,7 @@
                      maven-debian-helper,
                      maven-repo-helper,
                      maven
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/postgis-java
 Vcs-Git: https://salsa.debian.org/debian-gis-team/postgis-java.git
 Homepage: https://github.com/postgis/postgis-java
