=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,7 @@
 UPSTREAM_VERSION := $(shell echo $(DEB_VERSION_UPSTREAM) | sed -e 's/\+.*//')
 
 %:
-	dh $@ --parallel \
-	      --buildsystem maven
+	dh $@ --buildsystem maven
 
 override_dh_auto_clean:
 	dh_auto_clean
