## postgis-java 2021.1.0

=== debian/changelog ===
postgis-java (1:2021.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete rules.
  * Update copyright file.
  * Refresh patches.
  * Update packaging for source tree restructuring.
  * Update maven ignoreRules.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 12 Aug 2022 11:33:54 +0200

postgis-java (1:2.5.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes.
  * Update watch file for GitHub URL changes.
  * Bump debhelper compat to 12, no changes.
  * Update copyright file.
  * Refresh patches.
  * Build toplevel pom.xml.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 12 Aug 2022 09:58:58 +0200
