=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Uploaders: Bas Couwenberg <sebastic@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10~)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: default-jdk-headless (>= 2:1.7) | java7-sdk-headless,
                      junit4,
                      libpostgresql-jdbc-java,
+                     libslf4j-java,
                      libsurefire-java,
                      maven-debian-helper,
                      maven-repo-helper,
                      maven
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/postgis-java
 Vcs-Git: https://salsa.debian.org/debian-gis-team/postgis-java.git
 Homepage: https://github.com/postgis/postgis-java
@@ -19,7 +20,7 @@
 Package: libpostgis-java
 Architecture: all
 Section: java
-Depends: libpostgresql-jdbc-java,
+Depends: ${maven:Depends},
          ${misc:Depends}
 Suggests: postgresql-postgis
 Breaks: libpostgis-jdbc,
