## postgis-java 2024.1.0

=== debian/changelog ===
postgis-java (1:2024.1.0-1.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sat, 03 Aug 2024 08:12:12 +0200

postgis-java (1:2024.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Move dependencies required for clean target to Build-Depends.
  * Add Rules-Requires-Root to control file.
  * Bump Standards-Version to 4.7.0, no changes.
  * Bump debhelper compat to 13.
  * Update lintian overrides.
  * Enable Salsa CI.
  * Strip unusable maven:CompileDepends from substvars.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 03 Aug 2024 08:12:12 +0200
