=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Uploaders: Bas Couwenberg <sebastic@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: default-jdk-headless (>= 2:1.7) | java7-sdk-headless,
-                     junit4,
+Build-Depends: debhelper (>= 12),
+               default-jdk-headless (>= 2:1.7) | java7-sdk-headless,
+               maven-debian-helper
+Build-Depends-Indep: junit4,
                      libpostgresql-jdbc-java,
                      libslf4j-java,
                      libsurefire-java,
-                     maven-debian-helper,
                      maven-repo-helper,
                      maven
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/postgis-java
 Vcs-Git: https://salsa.debian.org/debian-gis-team/postgis-java.git
 Homepage: https://github.com/postgis/postgis-java
+Rules-Requires-Root: no
 
 Package: libpostgis-java
 Architecture: all
