## postgis-java 2025.1.0

=== debian/changelog ===
postgis-java (1:2025.1.0-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Aug 2025 08:10:32 +0200

postgis-java (1:2025.1.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes.
  * Fix old FSF address in copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 03 Jun 2025 14:31:10 +0200
