=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Bas Couwenberg <sebastic@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
                default-jdk-headless (>= 2:1.7) | java7-sdk-headless,
                maven-debian-helper
 Build-Depends-Indep: junit4,
@@ -12,7 +12,7 @@
                      libsurefire-java,
                      maven-repo-helper,
                      maven
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/postgis-java
 Vcs-Git: https://salsa.debian.org/debian-gis-team/postgis-java.git
 Homepage: https://github.com/postgis/postgis-java
