=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,6 @@
 
 %:
 	dh $@ --buildsystem maven
+
+execute_before_dh_gencontrol:
+	sed -i '/^maven:CompileDepends.*/d' debian/*substvars
